apiVersion: apps/v1
kind: Deployment
metadata:
  name: dpl
spec:
  template:
    spec:
      containers:
        - name: check-metadata-fsc
          image: check-metadata-fsc-image
          ports:
            - containerPort: 8080
              name: http
          env:
            - name: ECHO_TEXT
              value: '{"msg": "hi from orgb/http-echo"}'
